Subject: Re: bug#67145: Modes in vc-deduce-backend

From: Dmitry Gutov <[email-masked]>
Date: Mon, 13 Nov 2023 16:11:34 +0200

On 13/11/2023 09:07, Juri Linkov wrote:
> Here is a patch that avoids hard-coding the modes in vc-deduce-backend.
> For example, it makes possible to replace shell-mode with comint-mode, etc.

Look good, although it would be great to find a more meaningful name: 
what kind of modes exactly should be in that list. Non-file-visiting?